.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ea1a02a8-4129-8c45-98f8-4aa6ee016a60 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-504154ca-68a9-6cad-f30c-c34e021844d1 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-cee731a3-71b9-962e-4030-b3e162f80f7c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9d2df795-e0d3-7725-579d-80fca8dc8096 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-c6c45fe7-9ea9-8812-e743-26735ee28cdf {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9d79f3b-87ae-389b-2078-661b66c0e02e {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-401fcc02-5fa2-0ab0-a728-f08ad2c03981 {
font-size: 13px !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-e3c8781b-e6d4-656c-b18e-eb4101e3b495 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c129e701-58c6-34b1-8373-451763b5b5dc {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-474a0147-a3a5-a501-7a09-069d29317743 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-ec7abc98-8b49-20f9-acc6-a1baa3b0c0e2 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-171948bc-84e7-af85-da3a-aec0e3d5498d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2de63b05-5c93-7f5b-38ce-9d4189ce5059 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-fb9cfbe2-96b6-839c-66e3-49fe03ad4551 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-667e8f35-51c6-6e7a-2f92-7d6c73b0168f {
margin-bottom: 0.5rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-667e8f35-51c6-6e7a-2f92-7d6c73b0168f {
text-transform: uppercase;
}.lfr-layout-structure-item-ad78bfe7-8106-174f-d36b-7e4c0b7df754 {
font-size: var(--font-size-sm) !important;
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-ad78bfe7-8106-174f-d36b-7e4c0b7df754 {
a{
color: black;
}
}.lfr-layout-structure-item-d8c5808e-8521-6ab8-d25c-c3fd611a5477 {
font-size: 13px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cee731a3-71b9-962e-4030-b3e162f80f7c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fb9cfbe2-96b6-839c-66e3-49fe03ad4551 {
margin-top: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}